﻿@{
    Layout = null;
}
<!DOCTYPE html>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8" />
    <title>ContactsApp </title>
    <link rel="stylesheet" href="~/Theme/css/fabric.min.css" />
    <link rel="stylesheet" href="~/Theme/css/NavBar.css" />
    <link rel="stylesheet" href="~/Theme/css/ChoiceField.min.css" />
    <link rel="stylesheet" href="~/Theme/css/CommandBar.min.css" />
    <link rel="stylesheet" href="~/Theme/css/Pivot.min.css">
    <link rel="stylesheet" href="~/Theme/css/Panel.min.css" />
    <link rel="stylesheet" href="~/Theme/css/Persona.min.css" />
    <link rel="stylesheet" href="~/Theme/css/NavBar.css">
    <link rel="stylesheet" href="~/Theme/css/style.css" />
    @RenderSection("styles", required: false)
</head>
<body>
    
    <div class="logobar">
        <img src="~/Theme/img/BHETSLogo.png" />
    </div>

    @RenderBody()

    <script type="text/javascript" src="~/Theme/js/jquery-2.1.4.min.js"></script>
    <script type="text/javascript" src="/js/Jquery.Panel.js"></script>
    <script type="text/javascript" src="~/Theme/js/Jquery.NavBar.js"></script>


    <script>

        /* For set border */

        $('.middiv-listitem').css('height', ($(window).height() - $('.cst-menu').height() - $('.logobar').height() - 70));
        $('.divforbor').css('height', ($(document).height() - $('.cst-menu').height() - $('.logobar').height() - 20));

        /* Start of By Company button */
        var btnflagswap = 0;
        $(".md-option-btn").click(function () {
            if (btnflagswap == 0) {
                $('.md-option-div').css('display', 'block');
                btnflagswap = 1;
            }
            else {
                $('.md-option-div').css('display', 'none');
                btnflagswap = 0;
            }
        });
        /* End of By Company button */

        /* Start of Left Side div */
        var flagswap = 0;
        $("#grup_div").click(function () {


            if (flagswap == 0) {
                $(".leftpart-inner-div").slideDown("slow");
                $('.rotateicon').addClass("rotateupside");
                flagswap = 1;
            }
            else {
                $(".leftpart-inner-div").slideUp("slow");
                $('.rotateicon').removeClass("rotateupside");
                flagswap = 0;
            }
        });
        /* End of Left Side div */

        /* Start of Tab JS */
        $(document).ready(function () {
            $(".tabs-menu a").click(function (event) {
                event.preventDefault();
                $(this).parent().addClass("current");
                $(this).parent().siblings().removeClass("current");
                var tab = $(this).attr("href");
                $(".tab-content").not(tab).css("display", "none");
                $(tab).fadeIn();
            });
        });
        /* End of Tab JS */

    </script>
    @RenderSection("scripts", required: false)
</body>
</html>
